"type": "mysql",
"host": "localhost",
"port": 3306,
"name": "keadb",
"user": "keauser",
"password": "DoNotUseExamplePasswords",

# wait a maximum of 1 second before giving up on connect attempt
"connect-timeout": 1,

# wait half a second between retry attempts
"reconnect-wait-time": 500,

# abort and exit after 15 failed attempts
"max-reconnect-tries": 15,
"on-fail": "stop-retry-exit",

# retry on initial connect failure, too (false=exit immediately)
"retry-on-startup": true,
